.smallnote {
  padding: 5px;
  margin-bottom: 1em;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
}


.panel {
  padding: 10px;
  border-radius: 5px;
  overflow-x: auto; }

.tournament1 main, .tournament3 main {
  font-family: sans-serif;
  font-size: small;
  padding: 10px;
  line-height: 1.4em; }
.tournament1 main, .tournament1 ul, .tournament3 main, .tournament3 ul {
  display: -webkit-flex; }
.tournament1 ul, .tournament3 ul {
  -webkit-flex-direction: column;
  flex-direction: column;
  width: 200px;
  list-style: none;
  padding: 0; }
.tournament1 .game + li, .tournament3 .game + li {
  -webkit-flex-grow: 1;
  flex-grow: 1; }
.tournament1 li:first-child, .tournament1 li:last-child, .tournament3 li:first-child, .tournament3 li:last-child {
  -webkit-flex-grow: 0.5;
  flex-grow: 0.5; }
.tournament1 .game, .tournament3 .game {
  padding-left: 20px; }
.tournament1 .winner, .tournament3 .winner {
  font-weight: bold; }
.tournament1 .game span, .tournament3 .game span {
  float: right;
  margin-right: 5px; }
.tournament1 .game-top, .tournament3 .game-top {
  border-bottom: 1px solid #aaa; }
.tournament1 .game-top + li, .tournament3 .game-top + li {
  border-right: 1px solid #aaa;
  min-height: 40px; }
.tournament1 .game-bottom, .tournament3 .game-bottom {
  border-top: 1px solid #aaa; }

.tournament2 main {
  font-family: sans-serif;
  font-size: small;
  padding: 10px;
  line-height: 1.4em; }
.tournament2 main, .tournament2 ul {
  display: -webkit-flex;
  display: flex; }
.tournament2 ul {
  -webkit-flex-direction: column;
  flex-direction: column;
  width: 200px;
  list-style: none;
  padding: 0; }
.tournament2 .game + li {
  -webkit-flex-grow: 1;
  flex-grow: 1; }
.tournament2 ul:before, .tournament2 ul:after {
  display: inline-block;
  content: " ";
  -webkit-flex-grow: 0.5;
  flex-grow: 0.5; }
.tournament2 .game {
  padding-left: 20px;
  position: relative; }
.tournament2 .winner {
  font-weight: bold; }
.tournament2 .game span {
  float: right;
  margin-right: 5px; }
.tournament2 .game-top {
  border-bottom: 1px solid #aaa; margin-top: 20px; height: 16px;}
.tournament2 .game-top div {width: 100px;min-height:50px;position: absolute;left: 0px;}
.tournament2 .game-top div img {position: absolute;left: 0px;}
.tournament2 .game-top div span {position: absolute;left: 0px;}

.tournament2 .game-top + li {
  border-right: 1px solid #aaa;
  min-height: 60px; }
.tournament2 .game-bottom {
  border-top: 1px solid #aaa;height: 16px;margin-bottom: 30px; }
.tournament2 .game-bottom div {width: 100px;min-height:50px;position: absolute;left: 0px;top: -16px;}
.tournament2 .game-bottom div img {position: absolute;left: 0px;}
.tournament2 .game-bottom div span {position: absolute;left: 0px;}

.tournament3 .game + li {
  background-color: yellow; }
.tournament3 li:first-child, .tournament3 li:last-child {
  background-color: blue; }
